map: NTRK Омега
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_lumen
server_name: lumen
roundId: 99092
endTick: 618145
duration: 00:10:25.4660412
fileCount: 189
size: 16746800
uncompressedSize: 266346894
endTime: 05:43:24.7793952
...
